$kind: http-request
url: "{{KB_Local}}/pages"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: title
      value: Well designed house
    - type: text
      key: content
      value: >-
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam diam
        dolor, convallis nec hendrerit eu, mollis a nisl. Sed scelerisque a
        justo nec laoreet. Donec maximus augue vel orci gravida fermentum.
        Vestibulum consequat urna sed efficitur tempus. Suspendisse ut elit
        erat. Duis a purus quis leo varius lobortis. Morbi maximus purus eget
        sem consequat scelerisque.


        Etiam cursus nisi vel augue pretium viverra. Donec eu erat auctor,
        placerat augue ut, eleifend tellus. Praesent posuere nunc et iaculis
        facilisis. Pellentesque congue enim id nunc laoreet, eget dignissim quam
        mollis. Nullam facilisis tempor nulla, sed molestie sapien finibus
        pretium. Vivamus vitae leo quis arcu finibus rhoncus. Sed risus leo,
        congue sit amet maximus et, cursus at nisl. Nam quis scelerisque lorem,
        id dictum lacus. Quisque augue elit, congue pellentesque fermentum nec,
        tristique eu ante.


        Ut ultrices porta facilisis. Proin congue elit ipsum, quis lobortis enim
        luctus sit amet. Fusce posuere, leo non rhoncus porta, metus tellus
        lacinia lectus, eget sodales tortor orci euismod tortor. Ut vitae ante
        dui. Pellentesque tempor varius ipsum a consectetur. Sed commodo lacus
        nunc, nec fermentum ipsum semper tincidunt. Donec laoreet blandit diam
        eu ultrices. Morbi ornare arcu ut elit ultrices, nec pulvinar mauris
        viverra. Sed vitae accumsan purus. In accumsan nibh ac hendrerit porta.


        Integer semper dui egestas turpis mollis, et sollicitudin tellus
        eleifend. Maecenas at urna nisi. Ut auctor pharetra nulla, sit amet
        facilisis purus volutpat eget. Ut tincidunt leo rhoncus, molestie libero
        a, posuere velit. In id varius justo. Sed mauris nunc, gravida nec
        sapien et, cursus pretium odio. Orci varius natoque penatibus et magnis
        dis parturient montes, nascetur ridiculus mus. Duis orci ipsum, iaculis
        vitae dolor vel, malesuada tempor risus.


        Proin ultricies mattis rhoncus. Nam fermentum eros at magna imperdiet
        vehicula. In rhoncus maximus sem, sed pharetra dolor. Quisque fringilla
        enim dui, sit amet interdum arcu condimentum at. Maecenas eu nibh purus.
        Donec maximus nisl at nisl accumsan, eu efficitur nisi finibus. Aliquam
        erat volutpat. Cras congue semper mi eu feugiat. Lorem ipsum dolor sit
        amet, consectetur adipiscing elit. Nulla eget nunc convallis sem rutrum
        tempus ultricies ut arcu. Morbi eu urna egestas, viverra eros eget,
        lacinia sem.
    - type: file
      key: page_images
      src:
        - /C:/Users/user/Desktop/del/kb/WhatsApp Image 2024-08-19 at 2.53.06 PM
          (2).jpeg
        - /C:/Users/user/Desktop/del/kb/WhatsApp Image 2024-08-19 at 2.53.06 PM
          (1).jpeg
        - /C:/Users/user/Desktop/del/kb/WhatsApp Image 2024-08-19 at 2.53.06 PM
          (2).jpeg
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 3000
